<ion-header>

  <ion-navbar>
    <ion-title>
      Create Invoise
    </ion-title>
  </ion-navbar>

</ion-header>

<ion-content padding>
  <ion-list >
    <ion-item-sliding
      *ngFor="let customer of customers; let i = index">
      <ion-item
        text-wrap
        detail>
          <h2>
            <ion-icon name="person" color="primary"></ion-icon>
             {{ customer.name }}
          </h2>
          <h3>
            <ion-icon name="pin" color="danger"></ion-icon>
              {{ customer.address }}
          </h3>
          <span>
            <ion-icon name="call"></ion-icon>
              ({{ customer.phone }})
          </span>
      </ion-item>
      <ion-item-options
          side="right">
        <button
          (click)="addInvoice(customer)"
          ion-button
          expandable
          color="primary">
          <ion-icon name="add"></ion-icon>
            Add
        </button>
      </ion-item-options>
    </ion-item-sliding>
  </ion-list>
</ion-content>

